@media screen and (min-width:48rem){.o-hero{padding-top:8rem;padding-bottom:4rem}
.o-hero__content{text-align:center}
.c-form__container{justify-content:center}
}
@media screen and (min-width:64rem){.o-hero__content{text-align:left}
.o-hero .c-form__container{justify-content:flex-start}
}
.o-hero__illustration{text-align:center}
.o-hero__illustration img{margin-left:3rem}
.c-logowall>.c-logowall__item:nth-child(6){border-bottom:none}
.c-logowall>.c-logowall__item:nth-last-child(-n+3){display:none}
@media screen and (min-width:48rem){.c-logowall>.c-logowall__item:nth-child(6){border-bottom:1px solid #ebebeb}
.c-logowall>.c-logowall__item:nth-last-child(-n+3){display:flex;border-bottom:none}
.c-logowall>.c-logowall__item:last-child{display:none}
}
@media screen and (min-width:60rem){.c-logowall>.c-logowall__item:last-child{display:flex}
}
.s-marcomm .o-hero__header__copy strong,.s-marcomm .o-section--feature__copy strong{color:#6061ab}
.s-marcomm .o-hero__illustration img{margin-left:0}
@media screen and (min-width:48rem){.s-marcomm img.feature-1{position:relative;max-width:48rem;margin-top:4rem;margin-left:-4rem;margin-bottom:-6rem}
.s-marcomm img.feature-2{position:relative;max-width:45rem;margin-left:-10rem;margin-bottom:-2rem}
}
@media screen and (min-width:80rem){.s-marcomm img.hero-1{position:relative;max-width:37rem;margin-left:-4rem}
}
.o-hero__header__gb_headline{max-width:20em;font-size:2rem}
.o-hero__header__gb__copy{font-size:15px}
p.o-hero__header_p_gb{font-size:1.1rem}